Subject: Re: temp.c and cputable.c issues

From: valvoline <[email-masked]>
Date: Thu, 15 Jan 2004 08:20:47 +0100

On Thu, Jan 15, 2004 at 09:19:37AM +0100, Colin Leroy wrote:

> What's your computer model ?
> You can try to do a
> `find /proc/device-tree -name fan|grep -v aliases`

i've an iBook G4/12"/firewire. it's branded as PowerMac6,3 and it should
be the lastest available from apple.

--
[ valvoline :: VRL Team :: s0ftpj :: freaknet Medialab :: GPG key available  ]
[ key fingerprint :: - :: B7E2 48BC 705F AE8F 9ABE  E422 076A 2561 1D67 B4DD ]
[ GPG key available on keyserver :: pgp.mit.edu :: with keyID :: 1D67B4DD :: ]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/